# Properties

| Name            |          Type          | Description                                                                                                                                              |
| --------------- | :--------------------: | -------------------------------------------------------------------------------------------------------------------------------------------------------- |
| FloatingLicense | IQlmFloatingLicenseMgr | Gets the underlying QlmFloatingLicenseMgr object. The QlmFloatingLicenseMgr is created during the call to QlmFloatingLicenseHelper.Init (...).           |
| DbType          |           int          | Gets the database type in use. The options are: XML, MS-Access and SQL Server. The DB type should be set when calling QlmFloatingLicenseHelper.Init().   |
| NodeName        |         string         | Gets the name of the current node. The node name is set when calling QlmFloatingLicenseHelper.Init(...).                                                 |
| QlmDbPath       |         string         | Gets the floating license database path. The path should be set when initially activating the license. This is typically done by the QLM License Wizard. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.soraco.co/docs/api-reference/.net-api/iqlmfloatinglicensehelper/properties.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
